.perguntas {
  display: flex;
  text-align: start;
  flex-direction: column;
  box-sizing: border-box;
}
.input > input {
  padding: 12px 10px;
}

.input button {
  margin-left: 5px;
  padding: 10px 30px;
  font-weight: 300;
}

.perguntas > span {
  margin-top: 20px;
}

.comentarios {
  margin-top: 10px;

}

.comentarios h3{
  margin-bottom: 10px;
}

.comentarios-table {
  height: 200px;
  border: 0.5px solid #f0f0f033;
  background-color: #f0f0f033;
  border-radius: 4px;
  overflow-y: auto;
  overflow-x: 200px;
}

@media(max-width: 875px) {
  .input {
    display: flex;
    flex-direction: column;
    justify-content: start;
  }

  .input input {
    width: 90%;
    margin: 0;
  }

  .input button {
    width: 100%;
    margin: 10px 0;
  }
}
